Bug 2047350 - Clicking on an Application which has a Helm Release in it causes an error
Summary: Clicking on an Application which has a Helm Release in it causes an error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.9.z
Assignee: Vikram Raj
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2029579
Blocks: 2055132
TreeView+ depends on / blocked
 
Reported: 2022-01-27 16:50 UTC by OpenShift BugZilla Robot
Modified: 2022-02-23 20:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-23 20:02:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10990 0 None open [release-4.9] Bug 2047350: Fix TypeError when application has HelmRelease 2022-02-01 20:29:13 UTC
Red Hat Product Errata RHSA-2022:0561 0 None None None 2022-02-23 20:03:15 UTC

Comment 3 Christoph Jerolimov 2022-02-15 19:45:19 UTC
Clicking a helm release group app doesn't crash anymore. It doesn't show anything in the sidebar.

Verified on 4.9.0-0.nightly-2022-02-12-152152

Comment 8 errata-xmlrpc 2022-02-23 20:02:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.22 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0561


Note You need to log in before you can comment on or make changes to this bug.